{
  "db_name": "SQLite",
  "query": "SELECT did AS \"did!\", display_name, description, avatar_json, default_license,\n                      pronouns, printers_json, links_json, record_json AS \"record_json!\",\n                      indexed_at AS \"indexed_at!\"\n               FROM profiles WHERE did = ?",
  "describe": {
    "columns": [
      {
        "name": "did!",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "profiles",
            "name": "did"
          }
        }
      },
      {
        "name": "display_name",
        "ordinal": 1,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "profiles",
            "name": "display_name"
          }
        }
      },
      {
        "name": "description",
        "ordinal": 2,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "profiles",
            "name": "description"
          }
        }
      },
      {
        "name": "avatar_json",
        "ordinal": 3,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "profiles",
            "name": "avatar_json"
          }
        }
      },
      {
        "name": "default_license",
        "ordinal": 4,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "profiles",
            "name": "default_license"
          }
        }
      },
      {
        "name": "pronouns",
        "ordinal": 5,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "profiles",
            "name": "pronouns"
          }
        }
      },
      {
        "name": "printers_json",
        "ordinal": 6,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "profiles",
            "name": "printers_json"
          }
        }
      },
      {
        "name": "links_json",
        "ordinal": 7,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "profiles",
            "name": "links_json"
          }
        }
      },
      {
        "name": "record_json!",
        "ordinal": 8,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "profiles",
            "name": "record_json"
          }
        }
      },
      {
        "name": "indexed_at!",
        "ordinal": 9,
        "type_info": "Integer",
        "origin": {
          "Table": {
            "table": "profiles",
            "name": "indexed_at"
          }
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      true,
      true,
      true,
      true,
      true,
      true,
      true,
      true,
      false,
      false
    ]
  },
  "hash": "695f4ce5f3938ffd5aa6b9299ba5795962b896eee08f84d8a57d8bbd22c0be85"
}
